

.block1 {
    color: #fff;
    padding-top: 150px;
}

.block1-h1 {
    color: #57c9e7;
    font-size: 60px;
    font-weight: 500;
}
.block1-p {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 100px;
}

.block1-img {
    margin-bottom: 80px;
}
.block1-head2 {
    text-align: left;
    font-weight: 500;
    font-size: 21px;
    line-height: 1.6;
    position: relative;
}
.block1-head2:after {
    z-index: 1;
    position: absolute;
    content: "";
    height: 6px;
    top: -25px;
    margin: 0 auto;
    left: 0;
    width: 40%;
    background: #57c9e7;
}

.block2-p2 {
    font-size: 20px;
    width: 80%;
    margin: 0px auto 80px;
    font-weight: 500;
}

/*===========================================*/
/*Start Block2*/

.block2 {
    color: #fff;
}
.block2-img {
    width: 65%;
    text-align: center;
    margin-bottom: 80px;
}
.block2-head span {
    display: block;
    font-size: .6em;
    white-space: nowrap;
    font-weight: 500;
}
.block2-head {
    font-weight: 600;
    font-size: 23px;
    margin-top: 10px;
}



@media (max-width:1199px) {
    .block1-h1 {
        font-size: 50px;
    }
    .block1-p {
        font-size: 20px;
    }
    .block1-head2 {
        font-size: 16px;
    }

    /*Block2*/
    .block2-head {
        font-size: 20px;
    }
}



@media (max-width:991px) {
    .block1-h1 {
        font-size: 40px;
    }
    .block1-p {
        font-size: 17px;
        margin-bottom: 80px;
    }

    .block1-head2 {
        font-size: 13px;
        margin-bottom: 50px;
    }
    .block1-img {
        margin-bottom: 50px;
    }
    .block1-head2:after {
        height: 4px;
        top: -16px;
    }
    /*Block2*/

    .block2-p2 {
        font-size: 14px;
        width: 90%;
        margin: 0px auto 50px;
    }
    .block2-img {
        width: 75%;
        margin-bottom: 50px;
    }
    .block2-head {
        font-size: 16px;
    }


}


@media (max-width:767px) {

    /*Block2*/
    .block2-img {
        width: 100%;
        margin: 0 auto 50px;
    }
    .block2-img img{
        width: 70%;
        margin:auto;
    }
    .block2-head {
        font-size: 21px;
    }
}

@media (max-width:576px) {
    .block1 {
        padding-top: 35vw;
    }
    .block1-h1 {
        font-size: 9vw;
    }
    .block1-p {
        font-size: 4vw;
        margin-bottom: 15vw;
    }
    .block1-head2 {
        font-size: 4vw;
        margin-bottom: 10vw;
    }
    .block1-img {
        margin-bottom: 10vw;
    }
    /*Block2*/
    .block2-img {
        margin: 0 auto 10vw;
    }
    .block2-head {
        font-size: 4vw;
    }
    .block2-head span {
        white-space: inherit;
    }
}

